<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Deveta presuda</title>
  <id>urn:book:6968d30e-3593-48bd-b145-8b1630e0f8a9</id>
  <updated>2018-10-17T10:53:26Z</updated>
  <link href="./book_91.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Deveta presuda" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_J_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with J" />
  <link href="../authorlist/authorlist_J_Page_2.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with J" />
  <link href="../authorlist/authorlist_J_Page_3.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with J" />
  <link href="../authors_0/authors_39_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="James Patterson" />
  <link href="../../James%20Patterson/Deveta%20presuda%20%2891%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../James%20Patterson/Deveta%20presuda%20%2891%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../James%20Patterson/Deveta%20presuda%20%2891%29/Deveta%20presuda%20-%20James%20Patterson.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="265 KB" />
  <author>
    <name>James Patterson</name>
    <uri>../authors_0/authors_39_Page_1.xml</uri>
  </author>
  <author>
    <name>Maxine Paetro</name>
    <uri>../authors_0/authors_40_Page_1.xml</uri>
  </author>
  <published>2014-03-16T11:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <link href="../authors_0/authors_39_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by James Patterson" />
  <link href="../authors_0/authors_40_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Maxine Paetro" />
  <link href="http://www.goodreads.com/book/title/Deveta%20presuda" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Deveta%20presuda" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Deveta%20presuda%20James%20Patterson" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Deveta%20presuda&amp;field-author=James%20Patterson" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/James%20Patterson" type="text/html" rel="related" title="James Patterson on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/James%20Patterson" type="text/html" rel="related" title="James Patterson on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/PattersonJames" type="text/html" rel="related" title="James Patterson on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=James%20Patterson" type="text/html" rel="related" title="James Patterson on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?James%20Patterson" type="text/html" rel="related" title="James Patterson on ISFDB" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Maxine%20Paetro" type="text/html" rel="related" title="Maxine Paetro on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Maxine%20Paetro" type="text/html" rel="related" title="Maxine Paetro on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/PaetroMaxine" type="text/html" rel="related" title="Maxine Paetro on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Maxine%20Paetro" type="text/html" rel="related" title="Maxine Paetro on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Maxine%20Paetro" type="text/html" rel="related" title="Maxine Paetro on ISFDB" target="_blank" />
</entry>
